GNU bug report logs - #41303
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41305, #41306, #41307, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:06 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-geoip2' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:36 2020
Received: from localhost ([127.0.0.1]:39510 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovA-00044V-DU
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:38564)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZobB-0003Q9-SQ
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:38:58 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58428)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZobB-0001IA-Lj
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:38:57 -0400
Received: from mail-ua1-x92e.google.com ([2607:f8b0:4864:20::92e]:41551)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZobA-0003rA-Sp
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:38:57 -0400
Received: by mail-ua1-x92e.google.com with SMTP id k3so1574722ual.8
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:38:56 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=yYsO5vyquNKmjvU+BSDfr+HqK/YipygA1elW/U4+GMU=;
 b=h0SjZm7Va9bwJthGV8YmNGxtV5aT8n7lMSt9yGPk4N2pL3uDTR8n8pwOeTHucKCYmJ
 X2/aocuaodX4C84allFulAab9axkFJ7IuSZIa62kwrhcAjagRhJ+miq3ZtRePGLk25fi
 W040LwkQ0gPBSeI0s8f1scLI4awOGn8QrguL3tb6ONxzOMzF6dKk4INQwhiz5/hT19fa
 Sl1GVI1joAvQ3JZxvPZRAzledmkJ+14TCzIYPsQckFG3bO2xTCZZnr0jQhbTB0EEHbI9
 gBfy5uVyvV3dwNtvVqz9lau9EBPc72okCF46+EYEjUr8ooMUYWkCV8Omyc2SsUnGN35A
 lclQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=yYsO5vyquNKmjvU+BSDfr+HqK/YipygA1elW/U4+GMU=;
 b=bxel1mtHk+D8o1eokF+ha9uszCXhHA70FMXYCNQrRSICyS0GJeXbPPgeopMVsIhz8h
 bfl5U2VWpUJF3ncr1Q4g9SJDSnKsjg+K3qm0Wx+UkVyW+t/dZstK5StJ73ujbWtDSe8Y
 GNj1G4HYrjsb3ilcX8wf2FuAfiGweCPBXM6u/Vs42Q3VWKpV/px94LApqZmtWRU0yZCM
 W/F1yptgC/Rw9O1Ig29RpPwYyz52vnCejWMLQLg0WocmSJcVneTOqFPTopqeUayb/Ezj
 clI2LgSnWEoMY/AnrAIqAB5XssQoinPz+i4i6g+VadgeXNXpFdaQX/Yjkjeu37LNAuCd
 QqsQ==
X-Gm-Message-State: AOAM533aWAjm+Y1MQHP7SImLG4/J3HP0pNv2jdQoznyRIZUpv7iAq2bW
 pCLH1ORMfvkDnLQrZRIEmmUEBtzZLKKHDL0GOkjPAXeILTI=
X-Google-Smtp-Source: ABdhPJztn/Cbd75ul9Q/8qXfkHz7jDh0tCGiuMH33Xz5GSzO69KXfSWkL7j34VlGznBdT0noaWg4952LxQ/S/tKVuTQ=
X-Received: by 2002:ab0:7599:: with SMTP id q25mr1007103uap.130.1589603935657; 
 Fri, 15 May 2020 21:38:55 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:38:43 -0400
Message-ID: <CAFkJGRd5aS=sajk_xzddQ3jr1pxvay+Xq4aAQfYC2YeXsCTeoA@HIDDEN>
Subject: Django 3 dependency: python-geoip2
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::92e;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-ua1-x92e.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following dependency for django 3 is out of date: python-geoip2




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41303; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.